
ONE Mercury - Feature #6720

Update OneMercury to handle index schema changes wrt to SID usage

2015-01-06 17:22 - Skye Roseboom

Status: Rejected Start date: 2015-01-06

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Display SID values.

Update queries to be SID aware - in particular when building data package views where SIDs are used in ORE relationships.

History

#1 - 2015-02-03 18:26 - Skye Roseboom

- Parent task deleted (#6716)

#2 - 2015-02-03 18:26 - Skye Roseboom

- Tracker changed from Task to Feature

- Project changed from CN Index to ONE Mercury

- translation missing: en.field_release set to 3

#3 - 2018-01-09 02:33 - Dave Vieglais

- Status changed from New to Rejected
